OTBCLI_LSMSSMALLREGIONSMERGING(1)

NAME
otbcli_LSMSSmallRegionsMerging - OTB LSMSSmallRegionsMerging application

DESCRIPTION
This is the LSMSSmallRegionsMerging application, version 5.2.0 Third (optional) step of the exact Large-Scale Mean-Shift segmentation workflow.

Complete documentation: http://www.orfeo-toolbox.org/Applications/LSMSSmallRegionsMerging.html

  Parameters:

-progress
    <boolean> Report progress

 -in <string> Input image (mandatory)
 -inseg <string> Segmented image (mandatory)
 -out <string> [pixel] Output Image [pixel=uint8/uint16/int16/uint32/int32/float/double] (default value is uint32) (mandatory)

-minsize
    <int32> Minimum Region Size (optional, on by default, default value is 50)

-tilesizex <int32>
    Size of tiles in pixel (X-axis) (mandatory, default value is 500)

-tilesizey <int32>
    Size of tiles in pixel (Y-axis) (mandatory, default value is 500)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbcli_LSMSSmallRegionsMerging -in smooth.tif -inseg segmentation.tif -out merged.tif -minsize 20 -tilesizex 256 -tilesizey 256

SEE ALSO
The full documentation for otbcli_LSMSSmallRegionsMerging is maintained as a Texinfo manual. If the info and otbcli_LSMSSmallRegionsMerging programs are properly installed at your site, the command

    info otbcli_LSMSSmallRegionsMerging

should give you access to the complete manual.